Results 1 to 2 of 2

Thread: read dics error on gecko 1.93?

  1. #1

    read dics error on gecko 1.93?

    hi!

    im new to the forum. i tried to play monster hunter tri using newest gecko 1.93, but i keep giving me "read dics error". i used the gecko 1.92, it works fine. dont know why i got error on gecko 1.93.

    anyone know why? im using ver.4.0u for my wii.

    thanks!

  2. #2
    anyone please help??

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •